For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/tools/post-api-tools-v1email-health-check-batch.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.
Batch health check
POST
/api/tools/v1/email-health-check/batch
1const response = await fetch("https://reloop.sh/api/tools/v1/email-health-check/batch", {2 method: "POST",3 headers: {4 "Authorization": "Bearer re_123456789",5 "Content-Type": "application/json",6 },7 body: JSON.stringify({8 "emails": "emails_value",9 "file": "file_value"10})11});12
13const data = await response.json();1{2 "token": "example_token",3 "status": "queued",4 "pollUrl": "example_pollUrl"5}Body Parameters
emailsstring[]
Example: ["value1", "value2"]
fileany
Was this page helpful?
- Need help? Contact Support.
- Chat with Reloop developers on Discord.
- Check out our changelog.
- Questions? Contact Sales.
- LLM? Read llms.txt.